/* Update for navigation buttons */
ul.nav--desktop > li.button {
    padding: .6666666667rem 1.1111111111rem;
    min-width: 7.222222rem;
}

ul.nav--desktop > li.button > a {
    color: black;
}

nav.meta > a.button {
    min-width: 11.222222rem;
}

@keyframes quicklinks-mobile {
    from { transform: translateY(100%) };
    to { transform: translateY(0%) };
}

@keyframes quicklinks-desktop {
    from { transform: translateX(100%) rotate(-90deg) }
    to { transform: translateX(2px) rotate(-90deg) }
}

.quick-links {
    animation: quicklinks-mobile 200ms 500ms both;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    z-index: 1000;
    background-color: #f5cb00;
    margin: 0;
    padding: 0;
    text-transform: lowercase;
}

.gift-cards {
    display: none;
}

.quick-links > .button.filled:hover {
    background-color: #e6bf00;
    border-color: #e6bf00;
    color: white;
}

@media all and (min-width: 768px) {
    .quick-links {
        animation: quicklinks-desktop 400ms 1s both;
        width: auto;
        left: inherit;
        bottom: inherit;
        top: 150px;
        transform: translateY(2px) rotate(-90deg);
        transform-origin: right bottom;
        background: none;
    } 

    .quick-links > .menu-locations-button {
        display: none;
    }

    .quick-links > .button.filled:hover {
        background: none;
        color: #f5cb00;
    }
}

@media all and (min-width: 1024px) {
    .gift-cards {
        display: inline-block;
        margin-left: 5px;
    }
}

.hero--home .swiper-container .swiper-side {
    right: 3.25rem;
}